body { margin: 0; }
.list-header { display: none; }
#shop-list { font-size: 15px; font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; letter-spacing: -.05em; font-weight: bold; margin: 0 auto; }
#shop-list section { padding: 30px; width: 1300px; margin: 0 auto; }
#shop-list h1 { color: #D31177; text-align: center; font-size: 26px; }
#shop-list h2 {	color: #000; font-size: 18px; margin-left: 6px; }
#shop-list ul {	padding: 0;	margin: 0; width: 100%; display: inline-block; border-bottom: 2px dashed #EEE; }
#shop-list ul li { float: left;	list-style: none; padding: 0; margin: 0; font-size: 18px; }
#shop-list ul li.area { width: 280px; height: 150px; }
#shop-list ul li.height-auto { height: auto; }
#shop-list ul li.shop {	width: 220px; margin-bottom: 10px; }
#shop-list ul li.shop:before { content: "● "; color: #D31177; font-size: 10px; }
#shop-list ul li.free {	width: auto; margin-right: 36px; }
#shop-list ul li a { color: #000; text-decoration: none; font-size: 18px; }
#cboxClose { color: #D31177; }
.title-tokyo { color: #444; font-size: 33px; margin-bottom: 20px; }
#shop-list ul li.fukuoka-height { height: 70px; }
.title-last { margin-top: 80px; }

@media (max-width: 1400px) {
	#shop-list section { width: 1000px; margin: 0 auto; } #shop-list ul li.height-fukuoka { height: 60px; }
}

@media (max-width: 1199px) {
    #shop-list { width: 100%; }
    #shop-list ul { width: 100%; }
    #shop-list ul li.tsukiji-area { height: 145px; }
    #shop-list ul li.nakano-area { height: 150px; }
    #shop-list ul li.height-auto { height: auto; }
	#shop-list ul li.height-fukuoka { height: 60px; }
}

@media screen and (max-width: 990px) {
    .list-header { display: block; text-align: center; padding: 10px; background: url(../img/header_bg.jpg); }
    #shop-list section { width: auto; padding: 10px 30px; }
	#shop-list ul {	width: 100%; margin-bottom: 10px; }
    #shop-list ul li { float: none; }
    #shop-list ul li.area {	text-align: left; width: auto; margin-bottom: 10px; }
    #shop-list h2 {	text-align: center;	margin: 0; }
    #shop-list ul li.height-auto { height: auto; }
    #shop-list ul li.nakano-area { height: auto; }
    #shop-list ul li.tsukiji-area { height: auto; }
    #shop-list ul li.chiyoda-area { height: auto; }
    #shop-list ul li.koutou-area { height: auto; }
    #shop-list ul li.bunkyo-area { height: auto; }
	.title-last { margin-top: 0; }

}

@media (max-width: 775px) {
    #shop-list ul li.bunkyo-area { height: 40px; }
    #shop-list ul li.fukuoka-area { height: 40px; }
}

@media (max-width: 694px) {
    #shop-list ul li.saitama-area { height: 40px; }
}

@media (max-width: 480px) {
	.content .title-tokyo { color: #444; font-size: 22px; margin-bottom: 0; }
}
